presetStyle=style2
primaryStyle=style2
bgStyle=full
fontFamily=helvetica
linkColor=#C5B085
enableFrontpage=show
enableIe6warn=1
enableFontspans=0
enableInputstyle=1
inputsExclusion='.content_vote'
templateWidth=912
leftcolumnWidth=230
rightcolumnWidth=0
leftinsetWidth=0
rightinsetWidth=0
splitmenuCol=leftcol
defaultFont=default
showLogo=1
showTextsizer=0
showCopyright=0
copyrightText=Designed by RocketTheme, LLC
showTopbutton=0
jsCompatibility=0
menuType=none
menuName=mainmenu
roknavmenu_fusion_opacity=1
roknavmenu_fusion_effect=slidefade
roknavmenu_fusion_hidedelay=500
roknavmenu_fusion_menu_animation=Quint.easeOut
roknavmenu_fusion_menu_duration=400
roknavmenu_fusion_pill=0
roknavmenu_fusion_pill_animation=Quint.easeOut
roknavmenu_fusion_pill_duration=400
roknavmenu_fusion_tweakInitial_x=-12
roknavmenu_fusion_tweakInitial_y=0
roknavmenu_fusion_tweakSubsequent_x=-12
roknavmenu_fusion_tweakSubsequent_y=-6
roknavmenu_fusion_enable_current_id=0

